

html {
margin:0px;
border:none;
padding:0px;
text-align:center;
}

body {
margin:0px;
border:none;
padding:0px;
text-align:center;
background-image:url(../images/bk.jpg);
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:14px;
line-height:26px;
}

h1 {
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
color:#3366cc;
font-size:15px;
font-weight:bold;
}

a:link, a:visited, a:active {
color:#999999;
}

a:hover {
color:#CCCCCC;
}

/* =wrapper */

#wrapper {
margin:0px auto 0px auto;
border:none;
padding:0px;
width:1002px;
overflow:hidden;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
background-color:#ffffff;
/*background-image:url(../images/content.jpg);*/
border-width:0px;
border-style:none;
border-color:#FFFFFF;
}

/* =right wrapper */

#right {
margin:0px auto 0px auto;
padding:0px;
border:none;
width:380px;
overflow:hidden;
font-family:Arial, Helvetica, sans-serif;
float:right;
/*background-image:url(../images/content2.jpg);*/
}

/* =header */

#header {
margin:0px 0px 0px 0px;
padding:0px;
border:none;
/*background-image:url(../images/header.jpg);*/
height:313px;
display:block;
}

/* =content */

#content {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#666666;
text-align:left;
background-image:url(../images/content.jpg);
background-color:#FFFFFF;
background-position:top;
min-height:620px;
_height:620px;
}

#content a:link, #content a:visited, #content a:active {
color:#666666;
}

#content a:hover {
color:#999999;
}

/* =text */

#text {
margin:0px 0px 0px 0px;
padding:30px 10px 0px 40px;
color:#666666;
text-align:left;
float:left;
line-height:26px;
width:560px;
}

/* =images */

#images {
margin:0px 0px 0px 0px;
padding:0px;
color:#666666;
text-align:right;
width:250px;
float:right;
z-index:10000;
line-height:26px;
}

/* =footer */

#footer {
margin:0px auto 0px auto;
padding:0px;
clear:both;
color:#ffffff;
text-align:center;
font-size:12px;
background-color:none;
height:105px;
overflow:hidden;
line-height:26px;
}

#footer a:link, #footer a:visited, #footer a:active {
font-weight:normal;
color:#ffffff;
text-decoration:none;
font-size:12px;
}

#footer a:hover {
font-weight:normal;
color:#d6b066;
font-size:12px;
}

/* =clear */

#clear {
clear:both;
height:0px;
overflow:hidden;
}

/* =contact form */

#contact_form {
float:left;
margin:0px;
padding:0px;

}

#contact_form tr td{
font-style:bold;
border:1px solid #FFFFFF;
color:#666666;
background-color:#e9e7e7;
font-weight:bold;
margin:0px;
padding:15px;
}

#contact_form tr td input {
width:250px;
}

#contact_form form textarea {
width:250px;
height:150px;
}

#contact_form .contact-buttons input{
width:60px;
}

#contact_form .contact-joinmail input{
width:10px;
}

.error {
margin:10px 0px 10px 0px;
padding:15px;
background-color:#FFFFFF;
color:#cc0000;
width:430px;
}

.success{
margin:10px 0px 10px 0px;
padding:15px;
background-color:#FFFFFF;
/*color:#FFFFFF;*/
width:430px;
}

/* =tags */

#tags {
margin:20px auto 0px auto;
padding:0px 0px 0px 0px;
clear:both;
color:#ffffff;
text-align:center;
font-size:9px;
background-color:none;
height:100px;
overflow:hidden;
font:Arial, Helvetica, sans-serif;
}

#tags a:link, #tags a:visited, #tags a:active {
font-weight:normal;
color:#ffffff;
text-decoration:none;
}

#tags a:hover {
font-weight:normal;
color:#ff6666;
}

#tags img{
border-style:solid;
border-color:#FFFFFF;
border-width:thin;
}